/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.clndr .event-listing {
	display: none;
}

.clndr .days .day {
	cursor: pointer;
}

#mini_cal_list {
	position: fixed;
	height: 100vh;
	width: 300px;
	padding: 50px 20px;
	background: #f6f6f6;
	right: -300px;
	top: 0;
	overflow-y: scroll;
	z-index: 99999;
	margin: 0;
	list-style-type: none;
}

#mini_cal_list li {
	margin-bottom: 15px;
}

#mini_cal_list .close-btn {
	cursor: pointer;
}

#mini_cal_list .close-btn:hover {
	color: #002f6d;
}

.clndr .clndr-controls .current-month {
	font-size: 18px !important;
	text-transform: uppercase;
	font-weight: 500;
}

#homepage-news .date {
	background: #002f6d;
	color: #fff;
	width: 60px;
	height: 75px;
	text-align: center;
	padding-top: 15px;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	font-family: 'Lato';
	margin-right: 20px;
}

#homepage-news .content {
	text-align: left;
	width: 100%;
}

#homepage-news h4 {
	color: #002f6d;
}

#homepage-news p {
	font-size: 15px;
	color: #000;
	font-weight: 500;
}

#homepage-news .event {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	cursor: pointer;
	transition: all 0.75s ease;
}

#homepage-news .more {
	display: block;
	text-align: left;
	font-weight: 600;
}


#homepage-news .event:hover .date, #homepage-news .news-item:hover .date {
	background-color: #002f6d;
	transition: all 0.75s ease;
}

#homepage-news .event:hover h4, #homepage-news .news-item:hover h4 {
	color: #002f6d;
	transition: all 0.75s ease;
}

.dcwd-header-search {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color:#007e9c;
}

.dcwd-header-search input, .dcwd-header-search select {
	height: 30px !important;
	width: 32%;
	margin-bottom: 10px;
}

.header-translate {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.fusion-header-v4 .searchform {
	margin: 0;
}

.header-translate select {
	width: 180px !important;
}

.header-translate .fusion-button {
	padding: 0 !important;
	line-height: 30px !important;
	height: 30px;
	width: 200px !important;
	text-align: center;
}

@media only screen and (max-width: 800px) {
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo .searchform {
		display: block !important;
	}
}

@media only screen and (max-width: 640px) {
	.header-translate .fusion-button {
		width: 150px !important;
	}
	.header-translate select {
	    width: 50% !important;
	}
}